DROP PROCEDURE IF EXISTS [dbo].[UTIL_ResetKPIDW]
GO

DROP PROCEDURE IF EXISTS [dbo].[OFFICE_InsertOffice]
GO

DROP PROCEDURE IF EXISTS [dbo].[REGION_InsertRegion]
GO

DROP PROCEDURE IF EXISTS [dbo].[SEGMENT_InsertSegment]
GO

DROP PROCEDURE IF EXISTS [dbo].[SETINGS_InsertSettings]
GO

